body {
    margin: 0;
    padding: 0;
    background: url("162bda9e9b8c76a56aa1029a4f632fb0.jpg") no-repeat center center fixed;
    background-size: cover; /* Make it cover the whole viewport */
    font-family: Arial, sans-serif;
}

main {
    max-width: 800px;
    margin: 50px auto;
    padding: 20px;
    background: url("plaid.jpg") repeat; /* Can be transparent PNG */
    background-size: auto; /* Adjust as needed */
    border-radius: 10px;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.3);
    color: deeppink;
}
header {
    background: url(74b30fe3bb0ecb4a52a1bb5fd9c1f106.jpg);
    color: white;
    text-align: center;
    padding: 1rem;
    font-size: 1.5rem;
    border: dotted;
    font-family: cursive;
}
nav {
    background: url(12d0e1f5f57ca4d2f5393a20f904f39f.jpg) !important;
}
